### Method

# GimpUi ColorSelector emit_model_visible_changed

#### Declaration [src]

    void
    gimp_color_selector_emit_model_visible_changed (
      GimpColorSelector* selector,
      GimpColorSelectorModel model
    )

#### Description [src]

Emits the “model-visible-changed” signal.

Available since: | 2.10

#### Parameters

`model` | `GimpColorSelectorModel`
| The `GimpColorSelectorModel` where visibility changed.